Block WP Login <= 1.3.0 - CSRF and Unauthorised Settings Update

2019-06-27T00:00:00
ID WPVDB-ID:9401
Type wpvulndb
Reporter wpvulndb
Modified 2019-06-28T00:00:00

Description

WordPress Vulnerability - Block WP Login <= 1.3.0 - CSRF and Unauthorised Settings Update Settings Update via CSRF: Settings Update as Unauthenticated using admin-ajax.php: